<?php
//%%%%%%	Admin Module Name  Partners 	%%%%%
define("_AM_DBUPDATED","資料庫更新成功！");

define("_AM_ID","編號");
define("_AM_HITS","點擊");
define("_AM_URL","網址");
define("_AM_IMAGE","圖像");
define("_AM_DESCRIPTION","說明");
define("_AM_EDIT","編輯");
define("_AM_DEL","刪除");
define("_AM_ADNPARTNER","增加一個新夥伴站");
define("_AM_IMAGEURL","圖像網址:");
define("_AM_CLICKURL","點擊網址:");
define("_AM_ADDPARTNER","增加夥伴站");
define("_AM_EDITPARTNER","編輯夥伴站");
define("_AM_WAYSWTDELPA","注意: 您確定要刪除這個夥伴站嗎?");
define("_AM_YES","是");
define("_AM_NO","否");
?>
